Subject: Re: [bug#70799] [PATCH] gnu: emacs-telega: Update to 0.8.255.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 06 May 2024 18:54:07 +0200

Am Montag, dem 06.05.2024 um 11:16 +0200 schrieb Sergey Trofimov:
> * gnu/packages/emacs-xyz.scm (emacs-telega): Update to 0.8.255.
> * gnu/packages/patches/emacs-telega-path-placeholder.patch: Update
> patch.
> ---
Ehm, don't we defconst telega--lib-directory?  Or is that variable
obsolete now?

Cheers